- Truffle Decoding and Encoding
- @truffle/codec
- Format
- Types
- typeStringWithoutLocation

# Function typeStringWithoutLocation

- typeStringWithoutLocation(dataType): string

- #### Parameters

  - ##### dataType: Type

  #### Returns string

  - Defined in codec/lib/format/types.ts:760

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc